# Uses of Class
org.eclipse.mat.inspections.osgi.model.eclipse.ExtensionPoint

Packages that use ExtensionPoint
Package
Description
org.eclipse.mat.inspections.osgi.model
These are utilities for the OSGi bundle queries.

## Uses of ExtensionPoint in org.eclipse.mat.inspections.osgi.model

Methods in org.eclipse.mat.inspections.osgi.model that return types with arguments of type ExtensionPoint
Modifier and Type
Method
Description
`List<ExtensionPoint>`
OSGiModel.`getExtensionPoints()`
Get all the extension points found in ExtensionRegistry
`List<ExtensionPoint>`
Bundle.`getExtentionPoints()`